/**
 * @file
 * Styles for Newsplus's pagination.
 */

/* Using .pager selector on the first one to override .region-content ul. */
.pager .pager__items {
  margin: 10px;
  padding: 10px;
  text-align: center;
}
li.pager__item {
  display: inline-block;
  padding: 0;
  margin: 0 10px 10px 0;
  border-bottom: none;
  font-size: 12px;
}
li.pager__item > a {
  border-radius: 5px;
  cursor: pointer;
  background: black;
  color: white;
  text-transform: uppercase;
  text-align: center;
}
li.pager__item > a:hover {
}
li.pager__item > a:focus {
}
li.pager__item.is-active > a {
  color: #ffffff;
}
li.pager__item > a:hover, li.pager__item.is-active > a {
    background-color: #000;
}